﻿.package-details-area ul {
  list-style: outside !important;
  margin-left:20px;
color: #787878;
}

.single-widget h5 {
font-size: 14px;
}

.containerss {
 font-size: 11px;
 color:#808080;
}

.checkbox-container li {
  line-height: 1.3;
  color:#808080;
}

.checkbox-container li span
{
  line-height: 1.0;
}

._category-list li {
  color:#808080;
line-height: 1.3;
}

._category-list a {
    color: #808080!important;
    font-size: 11px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1.1;
}

.package-inner-title-section .selector-and-grid .grid-view li.active svg {
    fill: #bb426f;
}

.package-inner-title-section .selector-and-grid .selector .nice-select {
    width: 195px;
    height: 40px;
    border-radius: 30px;
    border: 1px solid #bb426f;
    color: #bb426f;
    font-family: var(--font-jost);
    font-size: 15px;
    font-weight: 400;
    text-transform: capitalize;
    padding-left: 25px;
    display: flex;
    align-items: center;
}

.form-check-label a {
	color:#000;
        text-decoration:underline;
}






.home6-tourpack-section {
     background-image: unset!important;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px 0;
    position: relative;
}

.banner3-section {
    margin-bottom: 40px;
}

.footer-section .footer-top {
    padding-top: 30px;
    padding-bottom: 1px;
}

.destination-dropdown-card .destination-dropdown-content .title h4 a {
    color: var(--white-color);
    font-family: var(--font-rubik);
    font-size: 24px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: .56px;
    transition: .5s;
}

.mb-50 {
    margin-bottom: 10px;
}

.mb-40 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 10px;
}

.mb-120 {
    margin-bottom: 50px;
}

.section-title5 span {
    color: #bb426f;
}

.package-card .package-card-content .card-content-bottom .price-area span {
    color: #bb426f;
    font-weight: 400;
}

.section-title5 h2 {
    color: var(--title-color);
    font-family: var(--font-rubik);
    font-size: 22px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: .9px;
    margin-bottom: 0;
    color: #4ea4bd;
}

    .home6-tourpack-section::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
    }

    .home6-tourpack-section::after {
        content: '';
        position: absolute;
        bottom: 0;
        right: 0;
        line-height: 0.7;
    }



.top-bar.style-2 {
    background-color:#4ea4bd;
    padding: 9px 14.5%;
}

header.style-1 .nav-right .hotline-area .content h6 a {
    font-weight: 400;
    color: #bb426f;
}

header.style-1 .nav-right .hotline-area .icon svg {
    fill: #bb426f;
}

.banner2-card .banner2-content-wrap {
    background-image: unset;
}

.banner2-card.two .banner2-content-wrap {
    background-image: unset;
}

.banner2-card.three .banner2-content-wrap {
    background-image: unset;
}

.banner2-card.four .banner2-content-wrap {
    background-image: unset;
}

.banner3-section .banner3-content .vector1 {
    height: 270px;
}

.footer-section {
    background-color: #48b4ce;
}

header.style-1 .main-menu ul > li ul.sub-menu > li a:hover {
    color: #1a8aaf;
}

header.style-1 .main-menu ul > li:hover > a {
    color: #1a8aaf;
}

.home1-banner-bottom .filter-wrapper .filter-group form button {
    background-color: #00a9e0;
}

.home1-banner-bottom .filter-wrapper .filter-group form .filter-area .single-search-box .icon svg {
    fill: #00a9e0;
}

.verde {
    color:#00a9e0;
}

.primary-btn2 {
    background-color: #4ea4bd;
}

.package-card .batch .date {
    background-color: #4ea4bd;
    border-radius:4px;
}

.banner3-section .banner3-content {
    background-image: url(../img/fundo_news.png), linear-gradient(180deg, #f9f4f0 0%, #f9f4f0 100%);
    padding: 56px 20px;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    border-radius: 20px;
    position: relative;
    z-index: 1;
}

.banner3-content h4 {
 margin-top:28px;
 color: #fff;
text-shadow: 3px 3px 3px #595959;
}

.banner3-section .banner3-content p {
    color: #fff;
}


header.style-1 .main-menu ul > li.menu-item-has-children::after {
    content: "";
    font-family: "bootstrap-icons";
    font-weight: 500;
    position: absolute;
    top: 25px;
    right: 5px;
    font-size: 16px;
    color: var(--title-color);
    transition: all 0.55s ease-in-out;
}

header.style-1 .main-menu ul > li.menu-item-has-children:hover::after {
    content: "";
}


.destination-dropdown-card .destination-dropdown-content .details-btn::after {
    position: absolute;
    content: "";
    display: block;
    left: 15%;
    right: -20%;
    top: -4%;
    height: 150%;
    width: 150%;
    bottom: 0;
    border-radius: 2px;
    background: #00cccc;
    transform: skewX(45deg) scale(0, 1);
    z-index: -1;
    transition: all 0.5s ease-out 0s;
}

/* menus */
header.style-1 .main-menu ul > li a {
    padding: 5px;
}

header.style-1 .main-menu ul > li a:hover {
    color: #1a8aaf;
}


header.style-1 .main-menu ul > li a {
    color: var(--title-color);
    display: block;
    text-transform: uppercase;
    letter-spacing: 0.4px;
    padding: 10px 7px;
    position: relative;
    font-family: var(--font-rubik);
    font-weight: 400;
    font-size: 14px;
    transition: all 0.5s ease-out 0s;
    position: relative;
}

header.style-1 .main-menu ul > li {
    padding: 10px 10px;
}

header.style-1 .main-menu ul > li i {
    font-size: 12px;
    text-align: center;
    color: var(--title-color);
    font-style: normal;
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 999;
    cursor: pointer;
    display: none;
    transition: all 0.5s ease-out 0s;
    opacity: 0;
}

header.style-1 .main-menu ul > li ul.sub-menu > li a {
    display: block;
    padding: 10px 10px;
    color: var(--title-color);
    font-weight: 400;
    font-family: var(--font-rubik);
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1.1;
    transition: all 0.4s ease-out 0s;
    position: relative;
    border-bottom: 1px solid rgba(233, 228, 228, 0.5);
}

header.style-1 .main-menu ul > li ul.sub-menu > li .dropdown-icon {
    color: var(--title-color);
    opacity: 1;
    top: 10px;
    font-size: 12px;
    right: 0px;
}

header.style-1 .main-menu ul > li.menu-item-has-children::after {
  content: "";
  font-family: "bootstrap-icons";
  font-weight: 500;
  position: absolute;
  top: 25px;
  right: 5px;
  font-size: 16px;
  color: var(--title-color);
  transition: all 0.55s ease-in-out;
}
header.style-1 .main-menu ul > li.menu-item-has-children:hover::after {
  content: "";
}

.package-card .package-card-content .card-content-top h5 a {
    color: var(--title-color);
    font-family: var(--font-rubik);
    font-size: 17px;
    font-weight: 400;
    line-height: 1.4;
    text-transform: unset; 
    transition: 0.5s;
}

.company-logo {
	padding:0px;
        max-width:110px;
}



/* telemovel */
@media only screen and (max-width: 576px) {


header.style-1 .header-logo {
    padding: 2px 0;
}
header.style-1 .header-logo img {
    max-width: 80px;
    width: 100%;
}

header.style-1 .main-menu ul>li i {
    font-size: 20px;
    text-align: center;
    color: #000;
    font-style: normal;
    position: absolute;
    right: -5px;
    top: 35px;
    z-index: 99999;
    cursor: pointer;
    display: none;
    transition: all .5s ease-out 0s;
    opacity: 1;
}

.package-details-area .tour-price h3 {
    font-size: 14px;
    color: #fff;
    line-height: 1.0;
    font-weight: 500;
    margin-bottom: 10px;
    background-color: #00a9e0;
    border-radius: 8px;
    padding: 7px;
}

.logo-operadora {
    max-height: 20px;
    width: auto;
}

.section-title5 p {
    font-size: 15px;
    padding-top: 1px;
}

.footer-section .footer-top {
    padding-top: 30px;
    padding-bottom: 1px;
}


.destination-dropdown-section {
    background-image: url(../img/wallpaper5.jpg),linear-gradient(105deg,#eef3f1 0%,red 100%);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px 10%;
    position: relative;
}

header.style-1 .main-menu ul>li ul.sub-menu>li a {
    display: block;
    padding: 10px 15px;
    color: var(--title-color);
    font-weight: 400;
    font-family: var(--font-rubik);
    text-transform: uppercase;
    font-size: 13px;
    line-height: 1.2;
    transition: all .4s ease-out 0s;
    position: relative;
    border-bottom: 1px solid rgba(233,228,228,.5);
}

.logo-mobile {
 width:200px;
}

header.style-1 .main-menu .menu-list {
    padding-top: 80px;
    padding-bottom: 0;
    margin-top: 300px!impotant;
}


header.style-1 .main-menu ul > li:first-child a {
    margin-top:20px;
}

.top-bar .topbar-right .social-icon-area ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 8px;
}

.destination-dropdown-card .destination-dropdown-card-img {
    position: relative;
    overflow: hidden;
    height: 140px;
}

.destination-dropdown-card .destination-dropdown-content .title h4 a {
    color: var(--white-color);
    font-family: var(--font-rubik);
    font-size: 22px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0.56px;
    transition: 0.5s;
}

.small, small {
    font-size: .575em;
}

.banner3-section .banner3-content {
    padding: 6px 20px;
}

.section-title5 h2 {
    font-size: 21px;
    text-align: center;
}

.mb-30 {
    margin-bottom: 1px;
}

.home6-tourpack-section {
    background-image: unset!important;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0px 0;
    position: relative;
}


.destination-dropdown-card {
    position: relative;
    border-radius: 5px;
    width: 320px;
left:-20px;
}

/* lista de pacotes */
.pt-50 {
    padding-top: 10px;
}

.package-inner-title-section {
    flex-direction: column;
    align-items: flex-start;
    margin-top: -20px;
}

.package-card .package-card-content .card-content-top h5 {
    min-height: 20px;
}

/* lista de pacotes - fim  */


.faqs .swiper-slide {
    height: 70px;
}

.faqs .category-card {
    border: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
}

.category-card .card-img img {
    transition: all .5s ease-out;
    border-radius: 7px;
}

.footer-section .footer-top .footer-widget .widget-list li a {
    color: #fff;
    font-family: var(--font-jost);
    font-size: 17px;
    font-weight: 400;
    line-height: 1;
    letter-spacing: .32px;
    transition: .5s;
}


    .package-inner-title-section .selector-and-grid .selector .nice-select {
        width: 135px;
        height: 40px;
        border-radius: 30px;
        border: 1px solid #999999;
        color: #999999;
        font-family: var(--font-jost);
        font-size: 15px;
        font-weight: 400;
        text-transform: capitalize;
        padding-left: 25px;
        display: flex;
        align-items: center;
    }


    .package-details-area h6 {
        margin-top: 1px;
        font-weight: 500;
        /* background-image: url(../img/barra_fundo.jpg); */
    }

    .package-inner-title-section .selector-and-grid .selector .nice-select {
        width: 130px;
        height: 40px;
        border-radius: 30px;
        border: 1px solid #999999;
        color: #999999;
        font-family: var(--font-jost);
        font-size: 15px;
        font-weight: 400;
        text-transform: capitalize;
        padding-left: 25px;
        display: flex;
        align-items: center;
    }


    .package-details-area h6 {
        margin-top: 1px;
        font-weight: 500;
        /* background-image: url(../img/barra_fundo.jpg); */
    }

    .nice-select {
        width: 100%;
        background: transparent;
        border-radius: 5px;
        height: 40px;
        display: flex;
        align-items: center;
        line-height: 1;
        padding: 0px 2px;
        outline: none !important;
        box-shadow: none !important;
        border: 1px solid #F3F3F3;
    }

        .nice-select .current {
            font-family: Jost, sans-serif;
            font-size: 13px;
            font-weight: normal;
            color: black;
        }

    .table > :not(caption) > * > * {
        padding: .2rem .1rem;
        color: var(--bs-table-color-state,var(--bs-table-color-type,var(--bs-table-color)));
        background-color: var(--bs-table-bg);
        border-bottom-width: var(--bs-border-width);
        box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state,var(--bs-table-bg-type,var(--bs-table-accent-bg)));
    }


    .nice-select {
        min-width: 90px;
    }

    .package-details-area h3 {
        font-size: 16px;
        color: #00a9e0;
        margin-bottom: 30px;
        text-shadow: 0 0 black;
        /* text-decoration: underline; */
        text-align: center;
    }

    .room-suits-card .room-content .content-top h5 a:hover {
        color: #1a8aaf
    }

    .modal-content {
        width: 100%;
    }

    .package-details-area h6 {
        margin-top: 1px;
        font-size: 15px;
        font-weight: 500;
        /* background-image: url(../img/barra_fundo.jpg); */
    }


    .form-control {
        display: block;
        width: 100%;
        padding: .375rem .75rem;
        font-size: 12px;
        font-weight: 400;
        line-height: 1.5;
        color: var(--bs-body-color);
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        background-color: var(--bs-body-bg);
        background-clip: padding-box;
        border: var(--bs-border-width) solid var(--bs-border-color);
        border-radius: var(--bs-border-radius);
        transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    }


    .package-details-area h3 {
        font-size: 17px;
        color: #fb5d00;
        margin-bottom: 30px;
        text-shadow: 0 0 black;
        /* text-decoration: underline; */
        text-align: center;
    }


    .table > tbody {
        vertical-align: inherit;
        font-size: 10px;
    }

    .text-primary {
        color: #fb5d00 !important;
    }

    .checkout-page .inquiry-form .title h4 {
        font-size: 15px;
        font-weight: 500;
    }

    .package-details-area p {
        color: var(--text-color);
        font-family: var(--font-jost);
        font-size: 16px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 0.54px;
        margin-bottom: 16px;
    }


    .info-container {
        background-color: #f8f9fa;
        border: 1px solid #dee2e6;
        border-radius: 5px;
        padding: 8px;
        margin-top: 0px;
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    }

    .contact-form-area {
        padding: 20px 20px;
    }


    .texto-azul {
        color: #00a9e0;
        font-weight: 500;
        font-size: 16px;
    }

    .package-details-area h3 {
        font-size: 17px;
        color: #000;
        margin-bottom: 30px;
        text-shadow: 0 0 black;
        /* text-decoration: underline; */
        text-align: center;
        font-weight: 400;
    }


    .faq-content .accordion .accordion-item .accordion-header .accordion-button {
        border: none;
        border-radius: unset;
        box-shadow: none;
        color: var(--title-color);
        font-family: var(--font-rubik);
        background-color: transparent;
        font-size: 15px;
        font-weight: 400;
        line-height: 1.4;
        text-transform: none;
        padding: 0;
        padding-bottom: 0px;
        padding-top: 15px;
        border-bottom: 1px solid var(--title-color);
    }

    .col-1 form-group h7 {
        font-size: 8px;
    }

    /* 2 parte */

    .package-details-area h2 {
        font-size: 16px;
        margin-top: 0px;
        margin-bottom: 0px !important;
    }

    .gallery-img-wrap img {
        min-height: 100px
    }

    .banner3-section .banner3-content p {
        color: #fff;
    }

    .banner3-section .banner3-content {
        background-image: url(../img/fundo_news.png), linear-gradient(180deg, #f9f4f0 0%, #f9f4f0 100%);
        color: #fff;
    }



    .package-details-area h6 {
        margin-top: 14px;
        font-size: 15px;
        font-weight: 400;
        color: #fff;
        background-color: #e6f7ff;
        line-height: 30px;
        padding: 8px;
        border-radius: 6px;
        /* background-image: url(../img/barra_fundo.jpg); */
        background-color: #b3b3b3;
    }

    .form-group h6 {
        font-size: 12px;
        font-weight: 600;
        color: #fff;
        background-color: unset;
        line-height: 25px;
        padding: 6px;
        background-color: #b3b3b3;
        border-radius: 6px;
    }

    .booking-form-item-type h6 {
        margin-top: 20px;
        font-size: 12px;
        font-weight: 500;
        color: #fff;
        line-height: 25px;
        padding: 8px;
        background-color: #b3b3b3;
        width: fit-content;
    }

    .addithonal-information h6 {
        font-weight: 600;
        color: #000;
        background-color: unset;
        line-height: 12px;
        padding: 0px;
        font-size: 12px;
    }

    .package-details-area .tour-info-metalist {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        margin-bottom: 10px;
    }

    .product-reference {
        position: absolute;
        margin-top: -80px;
        margin-bottom: 30px;
        /*margin-left: 270px;*/
        right:15px;
    }

    .swiperl .swiper-slide h5 {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: white;
        font-size: 18px;
        font-weight: bold;
        text-align: center;
        text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.8);
        z-index: 4;
        padding: 10px;
        border-radius: 9px;
        max-width: 850px;
    }

    .faq-content .accordion .accordion-item .accordion-body {
        font-size: 14px;
        padding: 0px 10px;
    }

    .faq-content-title h6 {
        background-color: #000;
        font-size: 13px;
    }


    .quantity-counter.rooms {
        position: absolute;
        margin-top: -45px;
        margin-left: 170px;
    }

    .swiperl .swiper-slide img {
        max-width: 100%;
        max-height: 100%;
        object-fit: contain;
        position: relative;
        z-index: 3;
        opacity: 1 !important;
        border-radius: 7px;
    }

    .flight-option img {
        width: 50%;
    }

    .room-suits-card .room-content {
        padding: 20px 15px;
        font-size: 12px;
    }

        .room-suits-card .room-content .content-bottom .room-type h6 {
            font-size: 13px;
            font-weight: 400;
            color: var(--title-color);
            font-family: var(--font-rubik);
            margin-bottom: 0;
            background-color: #e6e6e6;
            line-height: 18px;
            margin-bottom: 4px;
        }

        .room-suits-card .room-content .content-bottom {
            transition: transform 0.2s ease, box-shadow 0.2s ease;
            padding: 10px;
            background-color: #e6e6e6;
            margin-bottom: 15px;
            border-radius: 5px;
        }

    .table > :not(caption) > * > * {
        padding: .2rem .1rem;
        color: var(--bs-table-color-state,var(--bs-table-color-type,var(--bs-table-color)));
        background-color: var(--bs-table-bg);
        border-bottom-width: var(--bs-border-width);
        box-shadow: inset 0 0 0 9999px var(--bs-table-bg-state,var(--bs-table-bg-type,var(--bs-table-accent-bg)));
        font-size: 13px;
    }

    .package-details-area .tour-price {
        align-items: anchor-center;
        padding-top: 5px;
    }


    .nice-select .list .option {
        color: var(--text-color);
        font-family: var(--font-jost);
        font-size: 11px;
        font-weight: 500;
        padding-left: 5px;
        padding-right: 25px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }
    h5 {
        font-size:13px;
    }
    h5 small.fs-6 {
        font-size:12px!important;
    }
    .room-suits-card .room-content .content-top .reviews {
        min-width: 85px;
    }
    /*Solférias*/
    .ages {
        height: 40px;
    }
}




@media only screen and (max-width: 991px) {


ul.menu-list {
    display: unset;
    text-align: center;
    margin-top: auto;
    margin-bottom: auto;
    line-height: 20px;
	}

    .menu-list {
        display: unset;
    }

header.style-1 .main-menu ul > li {
    display: block;
    position: relative;
    padding: 0 1px;
}

  header.style-1 .main-menu ul > li a {
        color: black;
    }


header.style-1 .main-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 380px;
    padding: 10px 30px!important;
    z-index: 99999;
    height: 100%;
    overflow: auto;
    background: #fff;
    border-right: 1px solid #eee;
    transform: translateX(-100%);
    transition: transform .3s ease-in;
    box-shadow: 0 2px 20px rgba(0,0,0,.03);
}


}

.card-header {
    background-color: #e20613 !important;
}



